[
  { "dropIndexes": "usage_monthly_counters", "index": "usage_counter_uid_month" },
  { "dropIndexes": "usage_events", "index": "usage_events_member_month_mode" },
  { "dropIndexes": "usage_events", "index": "usage_events_month" }
]
